@charset "UTF-8";
/*@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600&display=swap');*/
/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}
/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

/* ロゴ */
.m-header-001__logo {
  padding: 10px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 5px 15px;
    max-width: 220px;
  }
}
.m-header-001__logo-link-img {
  display: block;
  max-height: 41px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}
.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 21px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}
/* 大見出し */
.c-headline-001 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .c-headline-001 {
    margin-bottom: 20px;
  }
}
.c-headline-001 + * {
  padding-top: 0;
  margin-top: 0;
}

.c-headline-001__en {
  font-weight: 400;
  letter-spacing: 0.05em;
  /* text-transform: uppercase; */
}

.c-headline-001__ja {
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
  }
}
@media screen and (max-width: 374px) {
  .c-headline-001__ja {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
}
/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$=__headline-txt],
[class$=__content-ttl] {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
}
@media screen and (max-width: 374px) {
  [class$=__headline-txt],
[class$=__content-ttl] {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
}
/* 募集要項 */
div[class^=m-require-][class$=__detail-row] {
  border-color: var(--primary-border);
}

div[class^=m-require-][class$=__detail-ttl] {
  font-weight: 700;
  /* color: var(--sub-txt); */
}

div[class^=m-require-][class$=__detail-desc] {
  font-weight: 500;
}

/* コピーライト */
.m-footer-001 {
  background: #c4eefd;
  color: inherit;
}

.m-footer-001__copyright {
  padding: 27px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}
/* ヘッダーの高さ */
@media screen and (min-width: 767.1px) {
  .m-header-001__btn-link {
    min-height: 80px;
  }
}
/*TOPのみ　PC・SP共　ヘッダー透過*/
.single-post_recruit .m-header-001 {
  background: transparent;
}

.m-header-001 + .m-kv-001 {
  margin-top: -80px; /* PCヘッダーの高さ */
}

@media screen and (max-width: 767px) {
  .m-header-001 + .m-kv-001 {
    margin-top: -48px; /* SPヘッダーの高さ */
  }
}
/* -------------------------------------------
募集要項 002
------------------------------------------- */
.m-require-002 {
  background: #fff !important;
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-002 .c-headline-001__en {
  /* text-transform: uppercase; */
}

@media screen and (max-width: 350px) {
  .m-require-002__detail {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.m-require-002__detail-row::before {
  background: #e7f8fe;
  opacity: 1;
}

.m-require-002__detail-ttl {
  /* color: #333; */
}

.m-require-002__detail-desc {
  font-weight: 400;
}

/* IE対応 */
_:-ms-fullscreen, :root .m-require-002__detail-flow-ttl-number {
  padding: 6px 10px 1px;
}

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  padding: 110px 0 90px;
  background: #fff !important;
}

@media screen and (max-width: 1024px) {
  .m-message-001 {
    padding: 80px 0 60px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 40px 0;
  }
}
.m-message-001__detail {
  padding: 0 20px;
}

.m-message-001__headline {
  margin-bottom: 20px;
}

.m-message-001__headline-txt {
  font-weight: 700;
}

@media screen and (max-width: 350px) {
  .m-message-001__headline-txt {
    font-size: 1.7rem;
  }
}

.m-message-001__headline + .m-message-001__desc {
  margin-top: -2px;
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  letter-spacing: .1em;
  line-height: 1.875;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}
.m-message-001__desc-txt:first-child {
  padding-top: 0;
}

/* -------------------------------------------
仕事内容（単体） 001 各見出しが「文字色のみ」の場合
------------------------------------------- */
.m-jobs-001 {
  margin-top: 100px;
  padding: 110px 20px 150px;
  background: var(--sub-bg);
}

@media screen and (max-width: 1024px) {
  .m-jobs-001 {
    margin-top: 60px;
    padding: 80px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    margin-top: 40px;
    padding: 40px 20px;
  }
}
.m-jobs-001__content-desc {
  line-height: 1.875;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}
.m-jobs-001__list {
  padding: 0;
}

@media screen and (min-width: 1024.1px) {
  .m-jobs-001__list {
    margin-top: 20px;
  }
}
@media screen and (min-width: 1024.1px) {
  .m-jobs-001__list-item {
    margin-top: 10px;
  }
}
.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
}
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
}
.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}
.m-jobs-001__list-item-detail-job {
  font-weight: 700;
  padding-top: 4px;
  /*帯なし*/
  padding: 0;
  margin: 0;
  background: transparent;
  color: currentColor;
  line-height: 1.2;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-job {
    font-size: 2.1rem;
  }
}
.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.2em;
  background: transparent;
  /* color: var(--primary); */
  color: currentColor;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    font-size: 1.8rem;
  }
}
.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  line-height: 1.875;
  letter-spacing: 0.1em;
}

/* -------------------------------------------
社風 001
------------------------------------------- */
.m-culture-001 {
  padding: 170px 0 130px;
  background: #fff !important;
}

@media screen and (max-width: 1024px) {
  .m-culture-001 {
    padding: 80px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-001 {
    padding: 40px 0;
  }
}
.m-culture-001__inner {
  max-width: 1480px;
}

.m-culture-001__list {
  padding: 0 8px;
  justify-content: center;
}

.m-culture-001__list {
  margin: -12px auto;
}

.c-headline-001 + .m-culture-001__list {
  margin: -12px auto;
}

@media screen and (max-width: 1024px) {
  .m-culture-001__list {
    margin-bottom: 0;
  }
  .c-headline-001 + .m-culture-001__list {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1024px) {
  .m-culture-001__list-item {
    padding: 30px 15px 0;
  }
  .m-culture-001__list-item:first-child {
    padding-top: 0;
  }
}
.m-culture-001__list-item-figure-img {
  width: 100%;
}

.m-culture-001__list-item-detail-ttl {
  border-width: 0 0 1px;
  font-weight: 700;
  border-color: var(--primary-border, #04a1af);
  /* color: var(--primary); */
}

.m-culture-001__list-item-detail-ttl:only-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.m-culture-001__list-item-detail-ttl-txt {
  font-size: 2rem;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
  .m-culture-001__list-item-detail-ttl-txt {
    font-size: 1.5rem;
  }
}
.m-culture-001__list-item-detail-desc {
  /* color: var(--primary); */
}

.m-culture-001__list-item-detail-desc-txt {
  text-align: justify;
  line-height: 1.66;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 1024.1px) {
  .m-culture-001__list-item-detail-desc-txt {
    font-size: 1.5rem;
  }
}
/* -------------------------------------------
メッセージ 003
------------------------------------------- */
.m-message-003 {
  padding: 0 20px 40px;
  /* background: #fff !important; */
}

@media screen and (max-width: 1024px) {
  .m-message-003 {
    padding: 0 20px 30px;
  }
}
@media screen and (max-width: 767px) {
  .m-message-003 {
    padding: 0 20px 20px;
  }
}
@media screen and (max-width: 350px) {
  .m-message-003 {
    padding: 0 15px 20px;
  }
}
@media screen and (max-width: 1024px) {
  .m-message-003__inner {
    flex-direction: column;
    padding: 0;
  }
}
@media screen and (max-width: 1024px) {
  .m-message-003__figure {
    width: calc(100% - 20px);
  }
}

.m-message-003__detail {
  background: #c4eefd;
  color: inherit;
}

@media screen and (max-width: 1024px) {
  .m-message-003__detail {
    width: calc(100% - 20px);
    margin: -10% 0 0 20px;
  }
}
@media screen and (max-width: 350px) {
  .m-message-003__detail {
    width: calc(100% - 15px);
    margin: -10% 0 0 15px;
  }
}
.m-message-003__headline {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .m-message-003__headline {
    margin-bottom: 20px;
  }
}
.m-message-003__headline:only-child {
  margin-bottom: 0;
}

.m-message-003__headline-txt {
  font-weight: 700;
  letter-spacing: 0.2em;
  /* color: var(--primary); */
}

.m-message-003__headline + .m-message-003__desc {
  margin-top: -2px;
}

.m-message-003__desc-txt {
  padding: 0 0 30px;
  font-weight: 500;
  line-height: 1.875;
  letter-spacing: 0.1em;
  /* color: #fff; */
}

@media screen and (max-width: 767px) {
  .m-message-003__desc-txt {
    padding: 0 0 24px;
  }
}
.m-message-003__desc-txt:last-child {
  padding-bottom: 4px;
}

@media screen and (max-width: 767px) {
  .m-message-003__desc-txt:last-child {
    padding-bottom: 2px;
  }
}
.m-message-003__desc:only-child .m-message-003__desc-txt:last-child {
  padding-bottom: 0;
}